Bug 33139 - no help for kmoon
Summary: no help for kmoon
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdetoys   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-25 22:53 UTC by Tim Waugh
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-19 13:20:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-03-25 22:53:09 UTC
The kmoon help doesn't exist, despite the fact that nearly a sixth of the 
'settings' dialog is taken up by a 'help' button!

Comment 1 Ngo Than 2003-06-19 13:20:10 UTC
yes, the document for kmoon is still not finished in this release. I don't think
that i can fix this problem. I hope it will be fixed in new upstream.


Note You need to log in before you can comment on or make changes to this bug.